<?php


if ( ! function_exists( 'estate_setup' ) ) :
/**
 * Sets up theme defaults and registers support for various WordPress features.
 *
 * Note that this function is hooked into the after_setup_theme hook, which runs
 * before the init hook. The init hook is too late for some features, such as indicating
 * support post thumbnails.
 *
 * @since estate 1.0
 */
function estate_setup() {
	/**
	 * Support SiteOrigin Page Builder
	 */
	add_theme_support( 'siteorigin-panels', array(
		'margin-bottom' => 10,
	) );
}
endif; // estate_setup
add_action( 'after_setup_theme', 'estate_setup' );

